.kit.crash.block {
  &.example{
    .crash-container {
      padding-bottom: 50%;
    }
    .crash {
      position: absolute;
      left: 0;
    }
  }
  .crash-container {
    position: relative;
    width: 100%;
    height: auto;
    >.crash,
    >.damageMap {
      width: 100%;
      height: 100%;
    }
    >.crash {
      /*@include inline-svg-icon('crash-car', #000, 0 0, 100%);*/
      background-image: url("~assets/svg/crash-cross.svg");
      background-repeat: no-repeat;
      background-position: 0 0;
      background-size: 100%;
      > * {
        position: absolute;
        /*@include inline-svg-icon('crash-cross', #000, 0 0, 100%);*/
        background-image: url("~assets/svg/crash-cross.svg");
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 100%;
        height: 0.75rem;
        width: 0.75rem;
      }
      .el1 {
        top: 78%;
        left: 96%;
      }
      .el2 {
        left: 63%;
        top: 92%;
      }
      .el3 {
        top: 86%;
        left: 21%;
      }
      .el4 {
        left: 1%;
        top: 75%;
      }
      .el5 {
        left: 1%;
        top: 17%;
      }
      .el6 {
        top: 8%;
        left: 21%;

      }
      .el7 {
        left: 63%;
        top: 2%;
      }
      .el8 {
        top: 17%;
        left: 96%;
      }
      .el9 {
        top: 46%;
        left: 40%;
      }
    }
  }
}

.kit.marks.block {
  .marks {
    display: flex;
    margin-bottom: 0.75rem;
    .mark {
      flex-shrink: 0;
      width: 2.5rem;
      height: 1.5rem;
      margin-right: 0.5rem;
      @media screen and (max-width: 980px) {
        width: 1.5rem;
      }
      &.yellow {
        background: #FFFF00;
      }
      &.red {
        background: #FF0000;
      }
      &.cross {
        /*@include inline-svg-icon('crash-cross', #000, 0 0, contain);*/
        background-image: url("~assets/svg/crash-cross.svg");
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: contain;
        height: 1.875rem;
      }
    }
    .text {
      font-size: 0.8125rem;
      line-height: 1.3;
    }
  }
}